﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="Current" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <ShowAllFiles>true</ShowAllFiles>
  </PropertyGroup>
  <ItemGroup>
    <ApplicationDefinition Update="App.xaml">
      <SubType>Designer</SubType>
    </ApplicationDefinition>
  </ItemGroup>
  <ItemGroup>
    <Compile Update="Rapport_Festivalier.xaml.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Update="Rapport_inscriptions.xaml.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Update="Rapport_vente.xaml.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Update="Window1.xaml.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Update="Window2.xaml.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Update="Window3.xaml.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Update="Window4.xaml.cs">
      <SubType>Code</SubType>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <Page Update="MainWindow.xaml">
      <SubType>Designer</SubType>
    </Page>
    <Page Update="Rapport_Festivalier.xaml">
      <SubType>Designer</SubType>
    </Page>
    <Page Update="Rapport_inscriptions.xaml">
      <SubType>Designer</SubType>
    </Page>
    <Page Update="Rapport_vente.xaml">
      <SubType>Designer</SubType>
    </Page>
    <Page Update="Window1.xaml">
      <SubType>Designer</SubType>
    </Page>
    <Page Update="Window2.xaml">
      <SubType>Designer</SubType>
    </Page>
    <Page Update="Window3.xaml">
      <SubType>Designer</SubType>
    </Page>
    <Page Update="Window4.xaml">
      <SubType>Designer</SubType>
    </Page>
  </ItemGroup>
</Project>